<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.project.manufacturing">

    <application>
        <activity
            android:name=".Home"
            android:exported="true" />
    </application>

</manifest>